{
  "sha": "e898094f06dea3415047013351a7b0b39606a19448defcf31ed0ae3c1927188f",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-E413A285-DAE5-4097-ABD7-5503BDA5B518-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| Basic | Advanced |\n|-------|----------|\n| Checkbox | Byte Size |\n| Hidden  | Code Editor |\n| Number  | File Content |\n| Password | Icon Picker |\n| Radio   | Key Value |\n| Select List | Text Array |\n| Text    | Typeahead |"
}
